<% if @save_flag %>
    <% if Rails.env.development? %>
        console.debug('课程修改成功：结束时间改为<%=Course.find_by_extra(@course.extra).try(:endup_time)%>');
    <% end %>
    $('#content-title-top-div').html("<%= j(render partial: 'users/my_course_ex', :locals => {:memberships => @memberships,:user=>@user,
    :memberships_doing=>@memberships_doing,:memberships_done=>@memberships_done} )%>");
    $('#finish_course_<%=@course.id%>').replaceWith("<%= j(render partial: 'courses/set_course_time', :locals => {:course => @course} )%>");
<% else %>
    alert('权限不足，设置失败，请在论坛提交问题，等待管理员处理。');
<% end  %>


